Index: tests/regression/Analysis/AngularDipoleCorrelation-DiscreteAngles/testsuite-analysis-angular-dipole-correlation-discrete-angles.at
===================================================================
--- tests/regression/Analysis/AngularDipoleCorrelation-DiscreteAngles/testsuite-analysis-angular-dipole-correlation-discrete-angles.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Analysis/AngularDipoleCorrelation-DiscreteAngles/testsuite-analysis-angular-dipole-correlation-discrete-angles.at	(revision b4e3fe35dd420400cf9a1ecb5071f492e53159a1)
@@ -4,8 +4,8 @@
 AT_KEYWORDS([analysis,correlation,dipole-correlation])
 
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/AngularDipoleCorrelation-DiscreteAngles/pre/water.xyz .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Analysis/AngularDipoleCorrelation-DiscreteAngles/pre/water.xyz .], 0)
 AT_CHECK([../../molecuilder -i waterbox.xyz -o xyz --fill-void water.xyz --distances "3.1,3.1,3.1" --distance-to-boundary "1." --DoRotate 0], 0, [stdout], [stderr])
 AT_CHECK([../../molecuilder -i waterbox.xyz -o xyz -I --select-all-molecules --dipole-correlation --bin-start -0.5 --bin-width 1. --bin-end 359.5 --output-file waterbox_values.dat --bin-output-file waterbox_histogram.dat], 0, [stdout], [stderr])
-AT_CHECK([file=waterbox_histogram.dat; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/AngularDipoleCorrelation-DiscreteAngles/post/waterbox_histogram.dat], 0, [ignore], [ignore])
+AT_CHECK([file=waterbox_histogram.dat; diff $file ${abs_top_srcdir}/tests/regression/Analysis/AngularDipoleCorrelation-DiscreteAngles/post/waterbox_histogram.dat], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -15,9 +15,9 @@
 AT_KEYWORDS([analysis,correlation,dipole-correlation])
 
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/AngularDipoleCorrelation-DiscreteAngles/pre/water.xyz .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Analysis/AngularDipoleCorrelation-DiscreteAngles/pre/water.xyz .], 0)
 AT_CHECK([../../molecuilder -i waterbox-mirrored.xyz -o xyz --fill-void water.xyz --distances "3.1,3.1,3.1" --distance-to-boundary "1." --DoRotate 0], 0, [stdout], [stderr])
 AT_CHECK([../../molecuilder -i waterbox-mirrored.xyz -I -v 3 --select-atoms-inside-sphere 0.2 --position "5.63,5.71,5.71" --select-atoms-molecules --rotate-around-self 180 --axis "0,1,0"], 0, [stdout], [stderr])
 AT_CHECK([../../molecuilder -i waterbox-mirrored.xyz -o xyz -I --select-all-molecules --dipole-correlation --bin-start -0.5 --bin-width 1. --bin-end 359.5 --output-file waterbox-mirrored_values.dat --bin-output-file waterbox-mirrored_histogram.dat], 0, [stdout], [stderr])
-AT_CHECK([file=waterbox-mirrored_histogram.dat; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/AngularDipoleCorrelation-DiscreteAngles/post/waterbox-mirrored_histogram.dat], 0, [ignore], [ignore])
+AT_CHECK([file=waterbox-mirrored_histogram.dat; diff $file ${abs_top_srcdir}/tests/regression/Analysis/AngularDipoleCorrelation-DiscreteAngles/post/waterbox-mirrored_histogram.dat], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Analysis/AngularDipoleCorrelation-Empty/testsuite-analysis-angular-dipole-correlation-empty.at
===================================================================
--- tests/regression/Analysis/AngularDipoleCorrelation-Empty/testsuite-analysis-angular-dipole-correlation-empty.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Analysis/AngularDipoleCorrelation-Empty/testsuite-analysis-angular-dipole-correlation-empty.at	(revision b4e3fe35dd420400cf9a1ecb5071f492e53159a1)
@@ -4,5 +4,5 @@
 AT_KEYWORDS([analysis,correlation,dipole-correlation])
 AT_CHECK([../../molecuilder -i emptybox.xyz -o xyz --select-molecules-by-formula H2O --dipole-correlation --bin-start 0 --bin-width 1. --bin-end 359 --output-file emptybox_values.dat --bin-output-file emptybox_histogram.dat], 0, [ignore], [ignore])
-AT_CHECK([file=emptybox_histogram.dat; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/AngularDipoleCorrelation-Empty/post/emptybox_histogram.dat], 0, [ignore], [ignore])
+AT_CHECK([file=emptybox_histogram.dat; diff $file ${abs_top_srcdir}/tests/regression/Analysis/AngularDipoleCorrelation-Empty/post/emptybox_histogram.dat], 0, [ignore], [ignore])
 AT_CLEANUP
 
@@ -12,4 +12,4 @@
 AT_CHECK([../../molecuilder -i hydrogenbox.xyz -o xyz --fill-void hydrogen.xyz --distances "3.1,3.1,3.1" --DoRotate 0], 0, [stdout], [stderr])
 AT_CHECK([../../molecuilder -i hydrogenbox.xyz -o xyz --select-molecules-by-formula H2O --dipole-correlation --bin-start 0 --bin-width 1. --bin-end 359 --output-file hydrogenbox_values.dat --bin-output-file hydrogenbox_histogram.dat], 0, [stdout], [stderr])
-AT_CHECK([file=hydrogenbox_histogram.dat; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/AngularDipoleCorrelation-Empty/post/hydrogenbox_histogram.dat], 0, [ignore], [ignore])
+AT_CHECK([file=hydrogenbox_histogram.dat; diff $file ${abs_top_srcdir}/tests/regression/Analysis/AngularDipoleCorrelation-Empty/post/hydrogenbox_histogram.dat], 0, [ignore], [ignore])
 AT_CLEANUP
Index: tests/regression/Analysis/PairCorrelation-RangeTest/testsuite-analysis-pair-correlation-range-test.at
===================================================================
--- tests/regression/Analysis/PairCorrelation-RangeTest/testsuite-analysis-pair-correlation-range-test.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Analysis/PairCorrelation-RangeTest/testsuite-analysis-pair-correlation-range-test.at	(revision b4e3fe35dd420400cf9a1ecb5071f492e53159a1)
@@ -4,18 +4,18 @@
 AT_KEYWORDS([analysis,correlation,pair-correlation])
 
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation-RangeTest/pre/test.conf .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation-RangeTest/pre/test.conf .], 0)
 AT_CHECK([../../molecuilder -i test.conf  -v 3 --select-all-molecules --pair-correlation --elements 1 8 --output-file output-5.csv --bin-output-file bin_output-5.csv --bin-start 0 --bin-end 5], 0, [stdout], [stderr])
-#AT_CHECK([file=output-5.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation-RangeTest/post/output-5.csv], 0, [ignore], [ignore])
-AT_CHECK([file=bin_output-5.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation-RangeTest/post/bin_output-5.csv], 0, [ignore], [ignore])
+#AT_CHECK([file=output-5.csv; diff $file ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation-RangeTest/post/output-5.csv], 0, [ignore], [ignore])
+AT_CHECK([file=bin_output-5.csv; diff $file ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation-RangeTest/post/bin_output-5.csv], 0, [ignore], [ignore])
 
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation-RangeTest/pre/test.conf .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation-RangeTest/pre/test.conf .], 0)
 AT_CHECK([../../molecuilder -i test.conf  -v 3 --select-all-molecules --pair-correlation --elements 1 8 --output-file output-10.csv --bin-output-file bin_output-10.csv --bin-start 5 --bin-end 10], 0, [stdout], [stderr])
-#AT_CHECK([file=output-10.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation-RangeTest/post/output-10.csv], 0, [ignore], [ignore])
-AT_CHECK([file=bin_output-10.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation-RangeTest/post/bin_output-10.csv], 0, [ignore], [ignore])
+#AT_CHECK([file=output-10.csv; diff $file ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation-RangeTest/post/output-10.csv], 0, [ignore], [ignore])
+AT_CHECK([file=bin_output-10.csv; diff $file ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation-RangeTest/post/bin_output-10.csv], 0, [ignore], [ignore])
 
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation-RangeTest/pre/test.conf .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation-RangeTest/pre/test.conf .], 0)
 AT_CHECK([../../molecuilder -i test.conf  -v 3 --select-all-molecules --pair-correlation --elements 1 8 --output-file output-20.csv --bin-output-file bin_output-20.csv --bin-start 10 --bin-end 20], 0, [stdout], [stderr])
-#AT_CHECK([file=output-20.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation-RangeTest/post/output-20.csv], 0, [ignore], [ignore])
-AT_CHECK([file=bin_output-20.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation-RangeTest/post/bin_output-20.csv], 0, [ignore], [ignore])
+#AT_CHECK([file=output-20.csv; diff $file ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation-RangeTest/post/output-20.csv], 0, [ignore], [ignore])
+AT_CHECK([file=bin_output-20.csv; diff $file ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation-RangeTest/post/bin_output-20.csv], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Analysis/PairCorrelation/testsuite-analysis-pair-correlation.at
===================================================================
--- tests/regression/Analysis/PairCorrelation/testsuite-analysis-pair-correlation.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Analysis/PairCorrelation/testsuite-analysis-pair-correlation.at	(revision b4e3fe35dd420400cf9a1ecb5071f492e53159a1)
@@ -4,9 +4,9 @@
 AT_KEYWORDS([analysis,correlation,pair-correlation])
 
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation/pre/test.conf .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation/pre/test.conf .], 0)
 AT_CHECK([../../molecuilder -i test.conf  -v 3 --select-all-molecules --pair-correlation --elements 1 8 --output-file output.csv --bin-output-file bin_output.csv --bin-start 0 --bin-end 20], 0, [stdout], [stderr])
 AT_CHECK([fgrep "Begin of PairCorrelation" stdout], 0, [ignore], [ignore])
-#AT_CHECK([file=output.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation/post/output.csv], 0, [ignore], [ignore])
-AT_CHECK([file=bin_output.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation/post/bin_output.csv], 0, [ignore], [ignore])
+#AT_CHECK([file=output.csv; diff $file ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation/post/output.csv], 0, [ignore], [ignore])
+AT_CHECK([file=bin_output.csv; diff $file ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation/post/bin_output.csv], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Analysis/PointCorrelation/testsuite-analysis-point-correlation.at
===================================================================
--- tests/regression/Analysis/PointCorrelation/testsuite-analysis-point-correlation.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Analysis/PointCorrelation/testsuite-analysis-point-correlation.at	(revision b4e3fe35dd420400cf9a1ecb5071f492e53159a1)
@@ -4,9 +4,9 @@
 AT_KEYWORDS([analysis,correlation,point-correlation])
 
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PointCorrelation/pre/test.conf .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Analysis/PointCorrelation/pre/test.conf .], 0)
 AT_CHECK([../../molecuilder -i test.conf  -v 7 --select-all-molecules --point-correlation --elements 1 --position "10., 10., 10." --output-file output.csv --bin-output-file bin_output.csv --bin-start 0 --bin-end 20], 0, [stdout], [stderr])
 AT_CHECK([fgrep "Begin of CorrelationToPoint" stdout], 0, [ignore], [ignore])
-#AT_CHECK([file=output.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PointCorrelation/post/output.csv], 0, [ignore], [ignore])
-AT_CHECK([file=bin_output.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PointCorrelation/post/bin_output.csv], 0, [ignore], [ignore])
+#AT_CHECK([file=output.csv; diff $file ${abs_top_srcdir}/tests/regression/Analysis/PointCorrelation/post/output.csv], 0, [ignore], [ignore])
+AT_CHECK([file=bin_output.csv; diff $file ${abs_top_srcdir}/tests/regression/Analysis/PointCorrelation/post/bin_output.csv], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Analysis/PrincipalAxisSystem/testsuite-analysis-principal-axis-system.at
===================================================================
--- tests/regression/Analysis/PrincipalAxisSystem/testsuite-analysis-principal-axis-system.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Analysis/PrincipalAxisSystem/testsuite-analysis-principal-axis-system.at	(revision b4e3fe35dd420400cf9a1ecb5071f492e53159a1)
@@ -4,5 +4,5 @@
 AT_KEYWORDS([analysis,correlation,principal-axis-system])
 
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PrincipalAxisSystem/pre/water.xyz .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Analysis/PrincipalAxisSystem/pre/water.xyz .], 0)
 AT_CHECK([../../molecuilder -i water.xyz -v 3 --select-all-molecules --principal-axis-system], 0, [stdout], [stderr])
 AT_CHECK([egrep " with eigenvalues.*0.512674" stdout], 0, [ignore], [ignore])
Index: tests/regression/Analysis/SurfaceCorrelation/testsuite-analysis-surface-correlation.at
===================================================================
--- tests/regression/Analysis/SurfaceCorrelation/testsuite-analysis-surface-correlation.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Analysis/SurfaceCorrelation/testsuite-analysis-surface-correlation.at	(revision b4e3fe35dd420400cf9a1ecb5071f492e53159a1)
@@ -4,9 +4,9 @@
 AT_KEYWORDS([analysis,correlation,surface-correlation])
 
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/SurfaceCorrelation/pre/test.conf .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Analysis/SurfaceCorrelation/pre/test.conf .], 0)
 AT_CHECK([../../molecuilder -i test.conf  -v 3 -I --select-all-molecules --unselect-molecules-by-formula C3H8 --surface-correlation --elements 1 --output-file output.csv --bin-output-file bin_output.csv --bin-start 0 --bin-width 1. --bin-end 20 --molecule-by-id 0], 0, [stdout], [stderr])
 AT_CHECK([fgrep "Begin of CorrelationToSurface" stdout], 0, [ignore], [ignore])
-#AT_CHECK([file=output.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/SurfaceCorrelation/post/output.csv], 0, [ignore], [ignore])
-AT_CHECK([file=bin_output.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/SurfaceCorrelation/post/bin_output.csv], 0, [ignore], [ignore])
+#AT_CHECK([file=output.csv; diff $file ${abs_top_srcdir}/tests/regression/Analysis/SurfaceCorrelation/post/output.csv], 0, [ignore], [ignore])
+AT_CHECK([file=bin_output.csv; diff $file ${abs_top_srcdir}/tests/regression/Analysis/SurfaceCorrelation/post/bin_output.csv], 0, [ignore], [ignore])
 
 AT_CLEANUP
